Subject: PMP> Should Alerts be Replicated

From: "Harry Lewis <[email-masked]>" <[email-masked]>
Date: Sun, 2 Feb 97 10:01:51 MST

Not sure I agree there are no level sensitive alerts in the printer. This
may be determined by whether printing continues or not. In our terminology,
Critical vs. Warning. If we're trying to establish - are there ever any level
sensitive Critical alerts, perhaps not. But, with toner low, for example,
printers characteristically reach this "level" and remain there (while
operating) for some duration. In this case, the event could be managed out
of the alert table and it may be appropriate to repeat it.

Guess we'll talk about this later today. Sorry I didn't see this thread crop
back up 'till this morning.

Harry Lewis - IBM Printing Systems